Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 375999 - =sci-geosciences/grass-6.4.1 does not respect LDFLAGS
Summary: =sci-geosciences/grass-6.4.1 does not respect LDFLAGS
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: Normal QA (vote)
Assignee: Steve Arnold
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: ldflags
  Show dependency tree
 
Reported: 2011-07-22 13:02 UTC by Agostino Sarubbo
Modified: 2011-11-15 04:32 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
build log (grass-6.4.1:20110722-125226.log.bz2,129.17 KB, text/bzip2)
2011-07-22 13:02 UTC, Agostino Sarubbo
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Agostino Sarubbo gentoo-dev 2011-07-22 13:02:53 UTC
Created attachment 280607 [details]
build log

As per $summary:


 * QA Notice: Files built without respecting LDFLAGS have been detected
 *  Please include the following list of files in your report:
 * /usr/lib64/grass64/etc/current_time_s_ms
Comment 1 Markos Chandras (RETIRED) gentoo-dev 2011-08-28 11:18:00 UTC
This should be now fixed
Comment 2 Samuli Suominen gentoo-dev 2011-09-27 11:21:56 UTC
(In reply to comment #1)
> This should be now fixed

Not really,

 * Messages for package sci-geosciences/grass-6.4.1:

 * QA Notice: Files built without respecting LDFLAGS have been detected
 *  Please include the following list of files in your report:
 * /usr/lib64/grass64/etc/current_time_s_ms